## libclass-tiny-perl 0.012

=== debian/changelog ===
libclass-tiny-perl (0.012-1) unstable; urgency=low

  * Import Upstream version 0.012
  * Add build-dependencies on CPAN::Meta(::Requirements) for testing

 -- Florian Schlichting <fsfs@debian.org>  Sat, 02 Nov 2013 16:36:38 +0100

libclass-tiny-perl (0.011-1) unstable; urgency=low

  * Initial Release. (Closes: #725137)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 01 Nov 2013 18:39:21 +0100
