## libclass-tiny-perl 1.000

=== debian/changelog ===
libclass-tiny-perl (1.000-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import Upstream version 0.014

  [ gregor herrmann ]
  * New upstream release 1.000.
  * Install CONTRIBUTING file.
  * Add note about backwards-incompatible changes to debian/NEWS.
  * Add alternatives to some build dependencies for modules that are also
    in perl core.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2014 15:58:03 +0200
