=== debian/control ===
Source: libclass-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-failwarnings-perl,
                     perl (>= 5.13.10) | libcpan-meta-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl (>= 5.14.0) | libdevel-globaldestruction-perl,
                     perl (>= 5.17.1) | libcpan-meta-requirements-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-tiny-perl.git
Homepage: https://metacpan.org/release/Class-Tiny

Package: libclass-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl (>= 5.14.0) | libdevel-globaldestruction-perl
Description: minimalist class construction module for Perl
 Class::Tiny offers a minimalist class construction kit in around 120
 lines of code. It uses no non-core modules for any recent Perl, while
 providing more features than Object::Tiny or Object::Tiny::RW.
