## libclass-tiny-perl 1.001

=== debian/changelog ===
libclass-tiny-perl (1.001-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Nuno Carvalho ]
  * New upstream release
  * debian/control:
    + update standards version to 3.9.6
    + add "Testsuite: autopkgtest-pkg-perl"
    + update B-D-I, remove libcpan-meta-requirements-perl and add
      libcpan-meta-perl minimum version requirement
  * Update names in docs file due to upstream changes
  * Add debian/upstream/metadata file

 -- Nuno Carvalho <smash@cpan.org>  Sun, 31 May 2015 14:18:44 +0100
