=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-failwarnings-perl,
-                     perl (>= 5.13.10) | libcpan-meta-perl,
+                     perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120900),
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl (>= 5.14.0) | libdevel-globaldestruction-perl,
-                     perl (>= 5.17.1) | libcpan-meta-requirements-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-tiny-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-tiny-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-tiny-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Class-Tiny
 
 Package: libclass-tiny-perl
