## libclass-tiny-perl 1.004

=== debian/changelog ===
libclass-tiny-perl (1.004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.004.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2015 18:03:44 +0100
