=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-failwarnings-perl,
                      perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120900),
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
