=== debian/watch ===
version=3
https://metacpan.org/release/Class-Tiny   .*/Class-Tiny-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
