## libclass-tiny-perl 1.006

=== debian/changelog ===
libclass-tiny-perl (1.006-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nuno Carvalho ]
  * Import upstream version 1.006.
  * debian/control:
    + update standards version to 3.9.8.
    + drop minimum required version per cme suggestion.
    + drop libdevel-globaldestruction-perl dependency, not required with
      perl >= 5.14.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 14 Sep 2016 11:02:30 +0100
