=== debian/control ===
Source: libclass-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-failwarnings-perl,
                     perl (>= 5.17.1) | libcpan-meta-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-tiny-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-tiny-perl.git
Testsuite: autopkgtest-pkg-perl
Homepage: https://metacpan.org/release/Class-Tiny

Package: libclass-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: minimalist class construction module for Perl
 Class::Tiny offers a minimalist class construction kit in around 120
 lines of code. It uses no non-core modules for any recent Perl, while
 providing more features than Object::Tiny or Object::Tiny::RW.
