## libclass-tiny-perl 1.008

=== debian/changelog ===
libclass-tiny-perl (1.008-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-tiny-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:15:25 +0000

libclass-tiny-perl (1.008-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 1.008.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded alternative build dependency.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Use HTTPS for Apache URL in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Sep 2020 14:12:00 +0200
