=== debian/watch ===
version=4
https://metacpan.org/release/Class-Tiny   .*/Class-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
